[Desktop Entry]
Encoding=UTF-8
GenericName=AVI Video Player
GenericName[af]=Avi Video Speler
GenericName[be]=Прайгравальнік AVI відэа
GenericName[bg]=AVI Видео плеар
GenericName[bs]=Preglednik AVI datoteka
GenericName[ca]=Reproductor de vídeo AVI
GenericName[cs]=Přehrávač AVI videa
GenericName[da]=AVI-videoafspiller
GenericName[de]=Videos abspielen
GenericName[el]=Παίξιμο Βίντεο AVI
GenericName[eo]=Ludilo por AVI-videofilmoj
GenericName[es]=Reproductor de vídeo AVI
GenericName[et]=AVI videofailide mängimine
GenericName[eu]=AVI Bideo Ikustailua
GenericName[fa]=AVI ویديوپخش
GenericName[fi]=AVI-videosoittaja
GenericName[fr]=Un lecteur de vidéos au format AVI
GenericName[he]=נגן וידאו AVI
GenericName[hr]=Video player za AVI format
GenericName[hu]=Videólejátszó AVI fájlokhoz
GenericName[is]=Forrit til að spila AVI kvikmyndir
GenericName[it]=Lettore di video AVI
GenericName[ja]=AVIビデオプレーヤー
GenericName[lo]=ເຄື່ອງມືຫລິ້ນວິດີໂອລະບົບ AVI
GenericName[lt]=AVI video grotuvas
GenericName[lv]=AVI Video Atskaņotājs
GenericName[mk]=AVI видео плеер
GenericName[mn]=Видео тоглуулагч
GenericName[mt]=Werrej tal-videos AVI
GenericName[nb]=AVI Videospiller
GenericName[nl]=AVI-videospeler
GenericName[nn]=AVI-videospelar
GenericName[nso]=Sebapadi sa Video ya AVI
GenericName[pl]=Odtwarzacz AVI Video
GenericName[pt]=Reprodutor de Video AVI
GenericName[pt_BR]=Reprodutor de vídeos AVI
GenericName[ro]=Redare fişiere video AVI
GenericName[ru]=Видеопроигрыватель AVI
GenericName[se]=AVI-videocuojaheaddji
GenericName[sk]=Video prehrávač AVI
GenericName[sl]=Predvajalnik videov AVI
GenericName[ss]=Sidlali se video ye AVI 
GenericName[sv]=AVI-filmspelare
GenericName[ta]=AVI Å£Ê§Â¡ ­Âì¸¢
GenericName[th]=เครื่องมือเล่นวิดีโอแบบ AVI
GenericName[tr]=AVI Görüntü Oynatıcı
GenericName[uk]=Програвач відео-файлів AVI
GenericName[ven]=Tshitamba Vidio tsha AVI
GenericName[vi]=Trình chơi AVI
GenericName[xh]=Umdlali we Video AVI
GenericName[zh_CN]=AVI 视频播放器
GenericName[zh_TW]=AVI 視訊播放程式
GenericName[zu]=Umdlali we-Vidiyo ye-AVI
Exec=aviplay %f
Icon=video
MimeType=video/mpeg;video/quicktime;video/x-flic;video/x-msvideo
Name=Aviplay
Name[eo]=AVI-ludilo
Name[fa]=Avi پخش
Name[ja]=AviPlay
Name[ko]=Avi 재생기
Name[ven]=U tamba ha Avi
Name[vi]=Aviplay 
Name[xh]=Umdlalo we Avi
Name[zu]=Umdlali we-Avi
ServiceTypes=
Type=Application

